/** default.css
		Software: Supermap
		Copyright and License: A full copy of this license is available at ../license.txt
**/

/** Reset **/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}

/** Basic SuperMap Styles **/
#content {width:954px;height:498px;overflow:hidden;margin:0 auto;}
.loader {background:url('../img/ui/loader.gif') no-repeat center #fff;}
.intmap {width:100%;height:100%;margin:0;overflow:hidden;position:relative;}
.point {display:block;width:35px;height:46px;outline:none;cursor:pointer;}
.slide {display:none;position:absolute;left:3%;top:0;width:90%;z-index:10;cursor:default;}
	.slide .description {height:280px;width:25%;overflow:hidden;}
	.slide .ssp {background:url('../img/ui/ajax-loader.gif') no-repeat center center;text-align:right;}
		.slide #ssp-i, .slide #ssp-v, .slide .singleimg {float:right;position:relative;width:66%;z-index:4;}
			.slide .ssp .inner, .slide .singleimg, .slide .singleimg img {overflow:hidden;}
			.slide #ssp-i .inner img {display:none;}
			.slide .ssp .inner, .slide .ssp .inner img, .slide .ssp video, .slide .ssp object, .slide .ssp embed {width:100%;}
		.ssp-play, .ssp-pause, .ssp-control {position:relative; float:right; left:-30px; cursor:pointer;}
		.ssp-control.next {left:61px;}
		.ssp-control.prev {left:0;}
		.ssp-play {display:none;}
		.ssp-control.next, .ssp-control.prev, .ssp-pause {display:block;}
		.ssp-control.next img, .ssp-control.prev img, .ssp-pause img, .ssp-play img {width:auto;float:left;}
		.view-ssp-i, .view-ssp-v {cursor:pointer;}
			.view-ssp-i.selected, .view-ssp-v.selected {display:none;}
		.counter {float:right;}
	.slide .close {display:block;cursor:pointer;position:absolute;bottom:0;right:0;text-decoration:none;z-index:8;}
	.slide h1 {font-weight:normal;width:30%;}
	.read-less, .read-more {position:absolute;height:21px;width:21px;left:265px;}
	#locate {position:absolute;bottom:10px;left:15px;font-size:12px;text-decoration:none;}	
.bubble, .bubblePerm {display:none;text-align:center;width:auto !important;white-space:nowrap;margin:-50% 0 0 -30% !important;pointer-events:none;}
	.bubble:hover, .bubble:active, .bubble:focus, .bubblePerm:hover, .bubblePerm:active, .bubblePerm:focus {display:block !important;opacity:100 !important;filter:alpha(opacity=100);}
.bubble-select {display:none;}
	.bubble h1, .bubblePerm h1, .bubble-select h1 {white-space:nowrap;text-align:left;}
	.bubble a, .bubblePerm a, .bubble-select a {display:block;text-align:center;text-decoration:none;}
	.bubble .close, .bubblePerm .close, .bubble-select .close {cursor:pointer;display:block;outline:none;position:absolute;right:-15px;top:-15px;padding:0;background:transparent;}
	.bubblePerm b {font-weight:bold; font-size:3em; float:left; position:absolute; top:2px; left:-45px; color:red; text-shadow: 0 0 3px #000;}
.map_buttons, .map_buttons li {display:block;list-style:none;padding:0;margin:0;}
	.map_buttons {position:relative;z-index:10;margin:0 20px;}
	.map_buttons li {float:left;position:relative;margin:5px 0px 0 0px;left:12px;top:10px;}
		.map_buttons a {display:block;outline:none;text-decoration:none;padding:4px 0;text-align:center;height:auto;white-space:nowrap;overflow:hidden;}
	.map_buttons li.keyBtn {float:right;left:0;top:0;}
		.map_buttons li.keyBtn a {display:block;text-align:center;position:absolute; right:0;}
		.map_buttons li.keyBtn a.keyCloseBtn {display:none;}
		.map_buttons li.keyBtn a.keyOpenBtn {display:block;}
#map_zoom {left:50px;margin:0;padding:0;position:absolute;top:5px;z-index:5;}
	#map_zoom li {float:left;list-style:none;}
		#map_zoom li #zoom_in, #map_zoom li #zoom_out {opacity:.8;filter:alpha(opacity=80);}
		#map_zoom li #zoom_in:hover, #map_zoom li #zoom_in:active, #map_zoom li #zoom_in:focus, 
		#map_zoom li #zoom_out:hover, #map_zoom li #zoom_out:active, #map_zoom li #zoom_out:focus {opacity:1;filter:alpha(opacity=100);}
		#map_zoom li #zoom_in.disabled, #map_zoom li #zoom_out.disabled {opacity:.3;cursor:default;}	
.activity {background:none;opacity:0;filter:alpha(opacity=0);}
.activity:hover, .activity.selected, .lightup {opacity:1;filter:alpha(opacity=100);}
	.activity:hover img, .activity.selected img, .lightup img {opacity:.6;filter:alpha(opacity=60);}
	
/* Utilities */
.clear {clear:both;}